<?php defined('SYSPATH') or die('No direct access allowed.');

$lang = array
(
	E_KOHANA             => array( 1, 'Framework Error',   '关于以下错误的信息，请检查LMPIC文献。'),
	E_PAGE_NOT_FOUND     => array( 1, 'Page Not Found',    '未找到请求的页面。 它也许移动了，被删除。'),
	E_DATABASE_ERROR     => array( 1, 'Database Error',    '当执行数据库请求时发生错误。 请回顾下面数据库错误对于更多信息。 '),
	E_RECOVERABLE_ERROR  => array( 1, 'Recoverable Error', '发错误请刷新页面。 如果这个问题坚持，请与网站管理员联系。 '),
	E_ERROR              => array( 1, 'Fatal Error',       ''),
	E_USER_ERROR         => array( 1, 'Fatal Error',       ''),
	E_PARSE              => array( 1, 'Syntax Error',      ''),
	E_WARNING            => array( 1, 'Warning Message',   ''),
	E_USER_WARNING       => array( 1, 'Warning Message',   ''),
	E_STRICT             => array( 2, 'Strict Mode Error', ''),
	E_NOTICE             => array( 2, 'Runtime Message',   ''),
);